/* 
  HTML5 ✰ Boilerplate 
  
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#0076C3; color:#000; text-decoration:none; }

mark { background-color:#0076C3; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */

/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 

/* 
 * minimal base styles 
 */
 
@font-face {
    font-family: 'AkzidenzGroteskBQRegular';
    src: url('/web/assets/fonts/akzidenzgrotesk-regular-webfont.eot?') format('eot'),
         url('/web/assets/fonts/akzidenzgrotesk-regular-webfont.woff') format('woff'),
         url('/web/assets/fonts/akzidenzgrotesk-regular-webfont.ttf') format('truetype'),
         url('/web/assets/fonts/akzidenzgrotesk-regular-webfont.svg#webfontay0AU1EW') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AkzidenzGroteskBQLightRegular';
    src: url('/web/assets/fonts/akzidenzgrotesk-light-webfont.eot?') format('eot'),
         url('/web/assets/fonts/akzidenzgrotesk-light-webfont.woff') format('woff'),
         url('/web/assets/fonts/akzidenzgrotesk-light-webfont.ttf') format('truetype'),
         url('/web/assets/fonts/akzidenzgrotesk-light-webfont.svg#webfontzpXpOLrM') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CambriaBold';
    src: url('/web/assets/fonts/cambria_bold-webfont.eot?') format('eot'),
         url('/web/assets/fonts/cambria_bold-webfont.woff') format('woff'),
         url('/web/assets/fonts/cambria_bold-webfont.ttf') format('truetype'),
         url('/web/assets/fonts/cambria_bold-webfont.svg#webfontn5JKrREr') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CambriaRegular';
    src: url('/web/assets/fonts/cambria-webfont.eot?') format('eot'),
         url('/web/assets/fonts/cambria-webfont.woff') format('woff'),
         url('/web/assets/fonts/cambria-webfont.ttf') format('truetype'),
         url('/web/assets/fonts/cambria-webfont.svg#webfontnSPL4pDf') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, select, input, textarea { 
  background: #FFF; 
  color: #787878; 
  font-family: Georgia, serif; 
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

/* always force a scrollbar in non-IE */ 
html { overflow-y: scroll; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color: #0076C3; }
a:hover { color: #787878; }


ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; } 

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
 
textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }
 
/* webkit browsers add a 2px margin outside the chrome of form elements */  
button, input, select, textarea { margin: 0; }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; } 

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 

.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }


 /* Primary Styles
    Author: BurningHouse
 */

#container {
	width: 960px;
	margin: 0px auto;
}
header {
	width: 960px;
	margin-top: 26px;
	padding-bottom: 13px;
	overflow: hidden;
	border-bottom: 1px solid #5a5758;
}
header img#logo {
	width: 393px;
	height: 104px;
	float: left;
}
header #nav {
	float: left;
	margin: 0px 0px 0px 28px;
	width: 365px;
	list-style-type: none;
}
header #nav li {
	font-size: 14px;
	color: #0076C3;
	font-weight: bold;
	line-height: 18px;
	float: left;
	clear: both;
}
header #nav > li{
	padding: 0px 33px;
}
header #nav li ul {
	float: left;
	margin: 0px;
	list-style-type: none;
	clear: none;
}
header #nav li ul li {
	font-size: 12px;
	color: #787878;
	font-weight: normal;
	float: left;
	margin-left: 10px;
	clear: none;
}
header #nav li a {
	color: #0076C3;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	float: left;
	display: block;
	font-family: 'AkzidenzGroteskBQRegular', Georgia, Times, serif;
}
header #nav li a:hover {
	color: #787878;
}
header #nav li ul li a {
	color: #787878;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: 'CambriaRegular', Georgia, Times, serif;
}
header #nav li ul li a:hover {
	color: #0076C3;
}
header #nav li ul {
	margin-left: -999em;
}
header #nav li:hover ul, header #nav li.sfhover ul {
	margin-left: 0px;
}

div#main {
	margin-top: 15px;
	overflow: visible;
	position: relative;
}

/* Search */

header #searchArea {
	width: 166px;
	float: right;
	margin: 3px 0px 0px 0px;
	padding: 0px;
}
#searchArea input.input, #login_form input.input {
	width: 120px;
	height: 10px;
	background: #E5E5E5;
	float: left;
	padding: 8px;
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #787878;
	border: none !important;
}
#searchArea input.button {
	background: #FFF;
	border: 1px solid #E5E5E5;
	width: 28px;
	height: 26px;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #787878;
}
#searchArea input.button:hover {
	background: #E5E5E5;
}
header #cartArea {
	width: 84px;
	float: right;
	margin: 1px 0px 54px 0px;
	padding: 0px;
	text-align: right;
}
header #cartArea span.cart {
	background: url('/web/assets/newimages/shoppingcart.gif') no-repeat;
	color: #FFF;
	display: block;
	width: 23px;
	height: 15px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	float: right;
	padding: 2px 0px 0px 1px;
	margin-right: 3px;
}
header #cartArea span.cart a {
	color: #FFF;
	text-decoration: none;
	display: block;
}
header #cartArea span.cart a:hover {
	color: #0076C3;
}
header #cartArea span.text {
	text-align: right;
	color: #787878;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 4px 0px 0px 0px;
	display: block;
	float: left;
}
header #cartArea span.text a {
	color: #787878;
	text-decoration: none;
}
header #cartArea span.text a:hover {
	color: #0076C3;
}

/* Home page classes */

#main div.thumbColumn {
	margin-top: 10px;
	float: left;
}
#main div.col1, #main div.col2 {
	margin-right: 21px;
	width: 306px;
}
#main div.col3 {
	width: 306px;
/*	margin-top: 0px;*/
}
#main div.thumbColumn h3 {
	color: #787878;
	font-family: 'CambriaRegular', Georgia, Times, serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0px 0px 6px 0px;
}
#main div.mailingList {
	width: 100%;
	text-align: right;
	padding-top: 24px;
	clear: both;
}
div.mailingList input.input {
	width: 100px;
	height: 10px;
	background: #E5E5E5;
	padding: 5px;
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #787878;
	border: none !important;
}
div.mailingList input.button, #login_form input.button {
	background: #FFF;
	border: 1px solid #E5E5E5;
	height: 20px;
	vertical-align: center;
	padding: 0px 5px;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #787878;
}
div.mailingList input.button:hover {
	background: #E5E5E5;
}
div.lookbook-thumbs {
	clear: both;
	width: 960px;
	margin-top: 20px;
}

/* Generic Classes */

div.col372 {
	float: left;
	width: 372px;
	margin-top: 13px;
}
div.col164 {
	width: 164px;
	float: left;
	margin-top: 13px;
}
div.col148 {
	width: 148px;
	float: left;
	margin-top: 13px;
}
div.col436 {
	width: 436px;
	float: left;
	margin-top: 13px;
}
div.col336 {
	width: 336px;
	float: left;
	margin-top: 13px;
}
div.col620 {
	width: 620px;
	float: left;
	margin-top: 13px;
}
div.col320 {
	width: 320px;
	float: left;
	margin-top: 13px;
}
div.margin26 {
	margin-right: 26px;
}
div.margin20 {
	margin-right: 20px;
}
div.text h2 {
	margin-bottom: 19px;
}
div.text h2.title {
	margin-bottom: 0px;
}
div.text h3.artist {
	margin-bottom: 13px;
}
div.text p {
	margin-bottom: 19px;
	line-height: 19px;
}
div.links ul, div.links ul li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	line-height: 19px;
}
div.links ul li a {
	font-weight: bold;
	color: #787878;
	text-decoration: none;
}
div.links ul li a:hover {
	color: #0076C3;
}
span.warning {
	color: #0076C3;
	font-weight: bold;
}
div.description p {
	width: 280px;
}
div.thumbs .otherViews, div.artist-page-otherWork .productThumb {
	margin-top: 8px;
	margin-bottom: 10px;
	margin-left:0px;
}
div.relatedProducts .productThumb {
	margin-top: 8px;
	margin-left: 20px;
}
div.relatedProducts .first {
	margin-left: 0px !important;
}

div.relatedProducts {
	margin-top: 19px;
}
div.text ul, div.text ol {
	margin-bottom: 19px;
}

/* Lookbook */

div.thumbContainer {
	width: 1020px;
	clear: both;
	overflow: hidden;
	margin-left: -40px;
}
div.lookbook-thumbs {
	overflow: hidden;
	width: 1020px;
	height: 170px;
	float: left;
	clear: none;
}
div.thumbContainer div.previousBtn {
	float: left;
	width: 20px;
	height: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	text-align: left;
	margin-top: 40px;
}
div.thumbContainer div.nextBtn {
	float: right;
	width: 20px;
	height: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	text-align: right;
	margin-top: 40px;
}
div.thumbContainer div.previousBtn a, div.thumbContainer div.nextBtn a {
	color: #787878;
	text-decoration: none;
}
div.thumbContainer div.previousBtn a:hover, div.thumbContainer div.nextBtn a:hover {
	color: #0076C3;
}

ul.thumbList {
	width: 1916px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.thumbList li {
	list-style: none;
	float: left;
	width: 148px;
	margin-right: 14px;
}

/* All Products */

div.all-products {
	width: 974px;
	margin-left: -14px;
	overflow: visible;
}
div.all-products div.productThumb, div.productThumb {
	float: left;
	margin: 0px 0px 19px 14px;
	width: 148px;
	height: 148px;
	position: relative;
	vertical-align: bottom;
}
div.all-products div.productThumbFirst, div.productThumb.first{
	margin-left: 0em;
}
div.all-products div.productThumb h3.title, div.productThumb h3.title {
	color: #FFF;
	font-size: 12px;
	font-family: Georgia, Times, serif;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 4px 6px;
	width: 136px;
	vertical-align: bottom;
	background-color:#333;
	opacity:0.7;
	display:none;
}

div.all-products div.productThumb h3.title.exhibition {
	width:298px;
	bottom:-19px;
	left:-14px;
}

div.all-products div.productThumb.show h3.title, div.productThumb.show h3.title{
	display:inline;
}

div.productThumb h3 a {
	color: #FFF;
	text-decoration: none;
}
div.productThumb h3 a:hover {
	text-decoration: underline;
}

/* All Exhibitions */

li.exhibition-thumb div.productThumb{
	margin-left:0px;
}

div.filter {
	padding-bottom: 15px;
	border-bottom: 1px solid #5A5758;
	overflow: auto;
	margin-bottom: 15px;
}

ul.filterTypes {
	list-style: none;
	color: #787878;
	font-family: 'CambriaRegular', Georgia, Times, serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	float: left;
/*	width: 460px;*/
}
ul.filterTypes li {
	float: left;
}
ul.filterTypes li:after {
	content: "/";
	padding-right: 4px;
	padding-left: 4px;
}
ul.filterTypes li.last:after {
	content: none;
}
ul.filterTypes li a {
	color: #787878;
	font-family: 'CambriaRegular', Georgia, Times, serif;
	font-size: 13px;
	text-decoration: none;
}
div.filter1 ul.filterTypes li a,.bold {
	font-weight: bold;
}
div.filter1 ul.filterTypes li a.artist {
	font-weight: normal;
}
div.filter2 ul.filterTypes li a, .pagination {
	font-size: 12px;
}
ul.filterTypes li a:hover {
	color: #0076C3;
	text-decoration: none;
}
ul.filterTypes li.selected a {
	text-decoration: underline;
}
div.pagination {
	float: right;
	width: 500px;
	text-align: right;
	font-family: Helvetica, Arial, sans-serif;
/*	font-size: 18px;*/
	color: #CCC;
}
div.pagination a {
	color: #999;
	text-decoration: none;
}
div.pagination a:hover {
	color: #0076C3;
}
div.pagination a.selected {
	text-decoration: underline;
	color: #0076C3;
/*	font-size: 20px;*/
}
div.select {
	float: right;
}

div.exhibitionsArchive {
	padding-bottom: 15px;
	border-bottom: 1px solid #5A5758;
	margin-bottom: 15px;
}

/* Cart Button */

.add_to_cart a {
	background: #E5E5E5;
	display: block;
	width: 100px;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #787878;
	font-weight: bold;
	padding: 6px;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-background-clip: padding;
	
}
.add_to_cart a:hover {
	background: #0076C3;
	color: #FFF;
}

/* Footer */

footer {
	clear: both;
	overflow: auto;
	margin-bottom: 7px;
}

footer ul#footerNav {
	list-style: none;
	color: #787878;
	font-family: 'CambriaRegular', Georgia, Times, serif;
	font-size: 13px;
	font-weight: normal;
	margin: 32px 0px 0px 0px;
/*  clear: both;*/
}
footer ul#footerNav li {
	float: left;
}
footer ul#footerNav li:after {
	content: "/";
	padding-right: 4px;
	padding-left: 4px;
}
footer ul#footerNav li.last:after {
	content: "";
}
footer ul#footerNav li a {
	color: #787878;
	font-family: 'CambriaRegular', Georgia, Times, serif;
	font-size: 13px;
	text-decoration: none;
}
footer ul#footerNav li a:hover {
	color: #0076C3;
	text-decoration: none;
}

/* Gallerrific */

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	width: 960px;
	overflow: auto;
}
div#thumbs {
	clear: both;
	margin-top: 6px;
	height:20px;
}
ul.thumbs {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: right;
}
ul.thumbs li {
	list-style: none;
	float: left;
	padding-right: 6px;
}
ul.thumbs li a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #787878;
	text-decoration: none;
	display: block;
}
ul.thumbs li a:hover {
	color: #0076C3;
}
ul.thumbs li.selected a {
	color: #0076C3;
}
div#slideshow {
	overflow: auto;
}
div#slideshow a {
	text-decoration: none;
	display: block;
	border: none;
}
div#slideshow img {
	padding: 0px;
	margin: 0px;
	border: none;
}
div#controls {
	float: right;
	margin: 0px;
	padding: 0px;
}
div.nav-controls {
	margin: 0px;
	padding: 0px;
	line-height: 10px;
}
div.nav-controls a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #787878;
	text-decoration: none;
}
div.nav-controls a:hover {
	color: #0076C3;
}
div.nav-controls a.prev {
	padding-right: 6px;
}

/*
 * Media queries for responsive design
 * These follow after primary styles so they will successfully override. 
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you
     j.mp/textsizeadjust 
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

.slideshow-container{
	width:960px;
	height:360px;
}
a.thumb.on{
	font-weight: bold;
}
.pointer{
	cursor:pointer;
}
div.product-description{
	min-height:260px;
}
#out_of_stock{
	color: #0076C3;
	font-weight: bold;
}
#embed{
	padding:0px 0px 20px 0px;
}
.facebook{
	padding:30px 0px 0px 0px;
	height:40px;
	width:200px;
}
#DOMWindow p, #DOMWindow h2  {
	padding:0px 0px 20px 0px;
}
#DOMWindow{
	padding:20px;
}

.cart_page { padding: 20px 0px; }
.cart_page .count { margin-bottom: 20px; }
.cart_page .item_line { height: 100px; position: relative; border-bottom: 1px solid #c0c0c0; margin: 10px 0px; padding: 0px 10px 10px 10px; }
.cart_page .item_line .left { float: left; width: 500px; overflow: hidden; }
.cart_page .item_line .left p { width: 200px; float: left; margin-left: 117px; font-size: 16px; padding-top:17px; }
.cart_page .item_line img { position: absolute; left: 10px; width: 100px; border: 1px solid #c0c0c0; margin-right: 5px; }
.cart_page .item_line .remove_link { position: absolute; right: 220px; top: 17px; color: #999; }
.cart_page .item_line .remove_link:hover { color: #000; }

.cart_page .item_line .right_sold_out { float: right; padding: 17px 0px 0px 0px; }

.cart_page .item_line .right { float: right; padding: 12px 0px 0px 0px; text-align: right; }
.cart_page .item_line .right input { width: 40px; text-align: center; }
.cart_page .cost { font-size: 20px; /*float: right;*/ text-align: right; margin-right: 7px; }
.cart_page .cost .total { margin: 10px 0px 20px 0px; }
.cart_page .button { width: 100px; margin-bottom: 5px; }
.cart_page .empty_cart { margin-top: 40px; }

.cart_page .button { 
/*	padding: 10px; */
/*	margin: 0px; */
	border: 0px; 
/*	color: #fff; */
/*	background: #bec9d7; */
	cursor: pointer; 
	margin: 5px 0px; 

	background: #E5E5E5;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #787878;
	font-weight: bold;
	padding: 6px;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-background-clip: padding;
}
.cart_page .button:hover { 
/*	color: #333; */
	background: #0076C3;
	color: #FFF;
}
div.interview blockquote{
	margin:0px !important;
}
.featured {
    background: none repeat scroll 0 0 #FFFFFF;
/*    border: 1px solid #C0C0C0;*/
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
    width: 436px;
}
/* New styles for exhibition view 7/10/11 */

div.exhibition-view h2 {
	margin: 0px 0px 8px 14px;	
	float: left;
	width:100%;
}
div.exhibition-view p{
	padding:0px 13px;
}
div.exhibition-view div.returnLink {
/*	float: right;*/
	position:absolute;
	right:0px;
}
div.exhibition-view {
	width: 974px;
	margin-left: -14px;
	overflow: visible;
}
div.exhibition-view div.productThumb {
	float: left;
	margin: 0px 0px 19px 14px;
	width: 310px;
	position: relative;
	vertical-align: bottom;
	height:232px;
}
div.exhibition-view div.exhibition-grid h3 {
	color: #787878;
	font-size: 12px;
	font-family: Georgia, Times, serif;
	clear: both;
	margin-left: 14px;
	margin-bottom: 19px;
}

div.exhibition-view div.exhibition-grid h3 a {
	color: #787878;
	text-decoration: none;
}
div.exhibition-view div.exhibition-grid h3 a:hover {
	text-decoration: underline;
}
div.exhibition-grid {
	clear: both;
	overflow: auto;
	margin: 0px;	
}
div.exhibition-view hr {
	background: #787878;
	color: #787878;
	height: 1px;
	border: none;
	width: 960px;
	margin: 0px 0px 19px 14px;
}
div.embed-product-description{
	background-color:#fff;
	padding:15px 15px 25px 15px;
}

#new_header{
	overflow:visible;
	padding-bottom: 10px;
}
#new_header .logo-wrapper{
	float:left;
}
#new_header .logo-wrapper a{
	display:block;
	float:left;
}
#new_header .cart-wrap{
	float:right;
}
#new_header #cartArea, #new_header #searchArea{
	clear:both;
}
#new_header .tagline{
	margin:29px 0px 0px 23px;
	width:202px;
	float:left;
	font-size: 11px;
	color:#000;
	font-weight: bold;
}
#new_header #nav{
	float:none;
	clear:both;
	margin:0;
	width:100%;
	padding-top: 20px;
	height:17px;
}
#new_header #nav li{
	clear:none;
	position: relative;
}
#new_header #nav li a{
	font-weight: bold;
	font-size: 13px;
	color:#000;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	text-transform: uppercase;
}
#new_header #nav li ul{
	margin:0;
	position:absolute;
	left:0;
	top:16px;
	z-index:17;
	background-color: #fff;
	padding:5px 10px 10px 0px;
	display:none;
	min-width:100%;
}
#new_header #nav li ul li{
	margin-top:8px;
	margin-bottom:8px;
	float:none;
}
#new_header #nav li ul li:hover a{
	color:#000;
}
#new_header #nav li ul li.sub{
	/*display:none;*/
	font-size: 10px;
	line-height: 14px;
	padding-left:15px;
	display:none;
}
#new_header #nav li ul li.sub.on{
	display:block;
}
#new_header #nav li ul a{
	color:#787878;
	float:none;
	font-weight: normal;
}
#new_header #nav li:hover ul, #new_header #nav li ul:hover{
	display:block;
}
.big-image img{
	display:block;
	width:95%;
}
